MS14-060: Vulnerability in Windows OLE Could Allow Remote Code Execution (3000869)

High Nessus Plugin ID 78435


The remote Windows host is affected by a remote code execution vulnerability.


The remote Windows host is affected by a remote code execution vulnerability due to improperly handled OLE objects. An attacker can exploit this vulnerability by convincing a user to open a file containing a specially crafted OLE object, resulting in execution of arbitrary code in the context of the current user.


Microsoft has released a set of patches for Windows Vista, 2008, 7, 2008 R2, 8, 2012, 8.1, and 2012 R2.

See Also

Plugin Details

Severity: High

ID: 78435

File Name: smb_nt_ms14-060.nasl

Version: $Revision: 1.11 $

Type: local

Agent: windows

Published: 2014/10/15

Modified: 2017/07/28

Dependencies: 13855, 57033

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 8.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:H/RL:OF/RC:ND

Vulnerability Information

CPE: cpe:/o:microsoft:windows

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/10/14

Vulnerability Publication Date: 2014/10/14

Exploitable With


Core Impact

Metasploit (MS14-060 Microsoft Windows OLE Package Manager Code Execution)

Reference Information

CVE: CVE-2014-4114

BID: 70419

OSVDB: 113140

EDB-ID: 35019, 35055

MSFT: MS14-060

MSKB: 3000869